Subject: Fw: Paged Feeds Question

From: "Franklin Tse" <[email-masked]>
Date: Thu, 22 Nov 2007 20:30:10 +0800

I am sorry that I forgot to use "Reply All" in the last mail...

Forwarding Mark's reply back to the mailing list and CC to 
feedvalidator-users.

-Franklin

--------------------------------------------------
From: "Mark Nottingham" <[email-masked]>
Date: Thursday, 22 November, 2007 20:16
To: "Franklin Tse" <[email-masked]>
Subject: Re: Paged Feeds Question

> Seems reasonable.
>
> Cheers,
>
>
> On 15/11/2007, at 11:46 AM, Franklin Tse wrote:
>
>> Hi Mark,
>>
>> While the "self" link is unclear, having the same feed id in a set  of 
>> feed documents seems to be well-agreed. Should the Feed  Validator issue 
>> a notice on that?
>>
>> Thanks,
>> Franklin
>>
>> --------------------------------------------------
>> From: "Mark Nottingham" <[email-masked]>
>> Date: Thursday, 15 November, 2007 06:34
>> To: "Franklin Tse" <[email-masked]>
>> Cc: "Atom Syntax" <[email-masked]>
>> Subject: Re: Paged Feeds Question
>>
>>> My recollection of discussions during 5005 was that we had to come  up 
>>> with "current" precisely because "self" was ambiguous. People  may  have 
>>> a reason for advertising the archive document's URI in  "self",  and I 
>>> don't see what the utility of repeating it is.
>>>
>>> YMMV.
>>>
>>> Cheers,
>>>
>>> --
>>> Mark Nottingham     http://www.mnot.net/
>>
>
>
> --
> Mark Nottingham     http://www.mnot.net/
>
>